Subject: Last Call: Cryptographic Message Syntax to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 11 Jan 1999 10:28:20 -0500

The IESG has received a request from the Secure MIME BOF Working Group
to consider the following Internet-Drafts as Proposed Standards:

 o Cryptographic Message Syntax <draft-ietf-smime-cms-10.txt> 
 o Diffie-Hellman Key Agreement Method <draft-ietf-smime-x942-04.txt> 
 o S/MIME Version 3 Certificate Handling <draft-ietf-smime-cert-06.txt>
 o S/MIME Version 3 Message Specification <draft-ietf-smime-msg-06.txt>
 o Enhanced Security Services for S/MIME <draft-ietf-smime-ess-10.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 25, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-smime-cms-10.txt
http://www.ietf.org/internet-drafts/draft-ietf-smime-x942-04.txt
http://www.ietf.org/internet-drafts/draft-ietf-smime-cert-06.txt
http://www.ietf.org/internet-drafts/draft-ietf-smime-msg-06.txt
http://www.ietf.org/internet-drafts/draft-ietf-smime-ess-10.txt